Joomla update 3.4.6

security updateJoomla update 3.4.6 Zojuist is er een Joomla security release gepubliceerd door de Joomla.org. Updaten naar 3.4.6 is het advies vanwege een Remote Code Execution Vulnerability. Gisteren werd het ontdekt en het betreft alle joomla versies tussen 1.5 en 3.4.5. Er bestaan (onofficiële) oplossingen voor de oude versies voor 3. Ga daarvoor naar de eerder genoemde link in dit bericht.